.okamzita-platba .c-okamzita-platba-faq__item,
.okamzita-platba .c-okamzita-platba-steps__item,
.okamzita-platba .c-okamzita-platba-what__item,
.okamzita-platba .c-okamzita-platba-why__item { margin: 0; padding: 0; list-style-type: none; background: none transparent; }
.okamzita-platba .c-okamzita-platba-faq__list,
.okamzita-platba .c-okamzita-platba-steps__list,
.okamzita-platba .c-okamzita-platba-what__list,
.okamzita-platba .c-okamzita-platba-why__list { margin: 0; padding: 0; list-style-type: none; }
.okamzita-platba .c-okamzita-platba-hero { padding: 40px 0 0; }
  .okamzita-platba .c-okamzita-platba-hero h1,
  .okamzita-platba .c-okamzita-platba-hero p { font-size: 30px; line-height: 36px; text-align: center; }
  .okamzita-platba .c-okamzita-platba-hero h1 { margin-bottom: 12px; }
  .okamzita-platba .c-okamzita-platba-hero p { margin-bottom: 40px; }
  .okamzita-platba .c-okamzita-platba-hero picture { display: block; line-height: 0; text-align: center; }
    .okamzita-platba .c-okamzita-platba-hero picture img { display: inline-block; max-width: 100%; height: auto; }

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-hero h1,
  .okamzita-platba .c-okamzita-platba-hero p { font-size: 50px; line-height: 60px; }
  .okamzita-platba .c-okamzita-platba-hero p { margin-bottom: 72px; }
}

.okamzita-platba .c-okamzita-platba-desc { position: relative; padding: 40px 0; }
  .okamzita-platba .c-okamzita-platba-desc:before { position: absolute; top: 0; right: -10px; left: -10px; height: 326px; content: ""; background-image: linear-gradient(180deg, #f5f5f5, #fff); }
  .okamzita-platba .c-okamzita-platba-desc p { position: relative; z-index: 1; font-size: 24px; line-height: 30px; text-align: center; }
    .okamzita-platba .c-okamzita-platba-desc p strong { }
    .okamzita-platba .c-okamzita-platba-desc p span { color: var(--color-blueDark); }

@media (min-width: 550px) {
  .okamzita-platba .c-okamzita-platba-desc:before { right: -20px; left: -20px; }
}

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-desc { padding: 90px 0; }
    .okamzita-platba .c-okamzita-platba-desc p { font-size: 30px; line-height: 36px; }
}

.okamzita-platba .c-okamzita-platba-what { position: relative; max-width: 1390px; margin: 0 auto 40px; padding: 40px 20px 20px; border-radius: 10px; background-color: #fff; box-shadow: 7px 11px 33px rgba(0, 0, 0, 0.11); }
  .okamzita-platba .c-okamzita-platba-what h2 { margin: 0 0 30px; font-size: 28px; line-height: 36px; text-align: center; }
  .okamzita-platba .c-okamzita-platba-what p { margin: 0 0 40px; text-align: center; }
.okamzita-platba .c-okamzita-platba-what__list { max-width: 300px; margin: 0 auto; }
.okamzita-platba .c-okamzita-platba-what__item { position: relative; margin-bottom: 40px; padding-top: 70px; text-align: center; }
  .okamzita-platba .c-okamzita-platba-what__item:before { position: absolute; top: 0; left: 50%; width: 54px; height: 54px; content: ""; transform: translateX(-50%); background: url(/img/Microsite/OkamzitaPlatba/check.svg) 50% no-repeat; background-size: contain; }

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-what { padding: 70px 20px; }
    .okamzita-platba .c-okamzita-platba-what h2 { font-size: 30px; line-height: 36px; }
    .okamzita-platba .c-okamzita-platba-what p { margin-bottom: 80px; font-size: 18px; line-height: 22px; }
  .okamzita-platba .c-okamzita-platba-what__list { display: flex; justify-content: space-between; max-width: none; }
  .okamzita-platba .c-okamzita-platba-what__item { max-width: 30%; margin-bottom: 0; padding-top: 90px; font-size: 18px; line-height: 22px; flex: 1 0 30%; }
}

@media (min-width: 1024px) {
  .okamzita-platba .c-okamzita-platba-what { padding: 70px; }
}

@media (min-width: 1200px) {
  .okamzita-platba .c-okamzita-platba-what { padding: 70px 180px; }
}

.okamzita-platba .c-okamzita-platba-why { padding: 40px 0; background: url(/img/Microsite/OkamzitaPlatba/check-bg.svg) 50% no-repeat; background-size: contain; }
  .okamzita-platba .c-okamzita-platba-why h2 { margin-bottom: 45px; font-size: 30px; line-height: 36px; text-align: center; }
.okamzita-platba .c-okamzita-platba-why__item { margin-bottom: 20px; font-size: 18px; line-height: 22px; text-align: center; }
  .okamzita-platba .c-okamzita-platba-why__item:before { display: inline-block; margin-right: 5px; font-size: 22px; content: "•"; color: #707070; }

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-why { padding: 100px 0; }
    .okamzita-platba .c-okamzita-platba-why h2 { font-size: 50px; line-height: 60px; }
  .okamzita-platba .c-okamzita-platba-why__item { font-size: 22px; line-height: 22px; }
}

@media (min-width: 1024px) {
  .okamzita-platba .c-okamzita-platba-why { padding: 100px 0 160px; background-size: initial; }
}

.okamzita-platba .c-okamzita-platba-steps { position: relative; padding: 40px 0 0; }
.okamzita-platba .c-okamzita-platba-steps__inner { max-width: 1280px; margin: 0 auto; }
.okamzita-platba .c-okamzita-platba-steps:before { position: absolute; top: 0; right: -10px; left: -10px; height: 326px; content: ""; background-image: linear-gradient(180deg, #f5f5f5, #fff); }
.okamzita-platba .c-okamzita-platba-steps h2 { position: relative; margin: 0 0 30px; font-size: 28px; line-height: 36px; text-align: center; }
.okamzita-platba .c-okamzita-platba-steps__list { position: relative; z-index: 1; display: flex; flex-wrap: wrap; justify-content: space-between; margin-left: -20px; }
.okamzita-platba .c-okamzita-platba-steps__item { max-width: 100%; margin-bottom: 60px; border-left: 20px solid hsla(0, 0%, 100%, 0); flex: 1 0 100%; }
  .okamzita-platba .c-okamzita-platba-steps__item picture { display: block; margin-bottom: 25px; line-height: 0; text-align: center; }
    .okamzita-platba .c-okamzita-platba-steps__item picture img { display: inline-block; max-width: 100%; height: auto; }
.okamzita-platba .c-okamzita-platba-steps__item-text { max-width: 200px; margin: 0 auto; text-align: center; }
  .okamzita-platba .c-okamzita-platba-steps__item-text strong { }

@media (min-width: 550px) {
  .okamzita-platba .c-okamzita-platba-steps:before { right: -20px; left: -20px; }
  .okamzita-platba .c-okamzita-platba-steps__item { flex: 1 0 50%; max-width: 50%; }
}

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-steps { padding: 90px 0 0; }
    .okamzita-platba .c-okamzita-platba-steps h2 { margin-bottom: 60px; font-size: 30px; line-height: 36px; }
  .okamzita-platba .c-okamzita-platba-steps__item { flex: 1 0 33.3333%; max-width: 33.3333%; margin-bottom: 100px; }
}

.okamzita-platba .c-okamzita-platba-video h2 { position: absolute; top: 50%; left: 50%; width: 100%; margin-top: 10px; font-size: 22px; line-height: 26px; transform: translateX(-50%); text-align: center; color: #fff; }
.okamzita-platba .c-okamzita-platba-video-inner { position: relative; display: block; margin: 0 auto; transition: opacity 0.25s; opacity: 1; }
  .okamzita-platba .c-okamzita-platba-video-inner:hover { opacity: 0.8; }
  .okamzita-platba .c-okamzita-platba-video-inner picture { display: block; line-height: 0; text-align: center; }
    .okamzita-platba .c-okamzita-platba-video-inner picture img { display: inline-block; max-width: 100%; height: auto; }
.okamzita-platba .c-okamzita-platba-video { position: relative; height: 0; padding-bottom: 50.94%; }
  .okamzita-platba .c-okamzita-platba-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: auto; }
.okamzita-platba .c-okamzita-platba-video-img { width: 100%; }

@media (min-width: 550px) {
  .okamzita-platba .c-okamzita-platba-video h2 { font-size: 28px; line-height: 36px; }
}

@media (min-width: 768px) {
  .okamzita-platba .c-okamzita-platba-video h2 { margin-top: 40px; font-size: 30px; line-height: 36px; }
}

.okamzita-platba .c-okamzita-platba-faq { max-width: 1325px; margin: 80px auto 40px auto; }
  .okamzita-platba .c-okamzita-platba-faq h2 { margin: 0 0 28px; font-size: 28px; line-height: 36px; text-align: center; }
.okamzita-platba .c-okamzita-platba-faq__item { position: relative; margin-bottom: 20px; border-radius: 5px; background-color: #fff; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.07); }
  .okamzita-platba .c-okamzita-platba-faq__item:after { position: absolute; top: 24px; right: 20px; width: 24px; height: 24px; content: ""; transform: rotate(90deg); background: url(/img/Microsite/OkamzitaPlatba/arrow-right.svg) 50% no-repeat; }
  .okamzita-platba .c-okamzita-platba-faq__item h3 { padding: 22px 50px 22px 22px; font-size: 18px; line-height: 30px; cursor: pointer; }
  .okamzita-platba .c-okamzita-platba-faq__item p { display: none; padding: 0 22px 22px; color: #707070; }
  .okamzita-platba .c-okamzita-platba-faq__item.is-active p { display: block; }
  .okamzita-platba .c-okamzita-platba-faq__item.is-active:after { transform: rotate(-90deg); }
